@font-face {
    font-family: "Ubuntu";
    src: local("Ubuntu"), url("../fonts/Ubuntu-Regular.ttf") format("truetype");        	
}
@font-face {
    font-family: "Ubuntu-Medium";
    src: local("Ubuntu-Medium"), url("../fonts/Ubuntu-Medium.ttf") format("truetype");        	
}
@font-face {
    font-family: "Ubuntu-Light";
    src: local("Ubuntu-Light"), url("../fonts/Ubuntu-Light.ttf") format("truetype");        	
}

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/*.carousel-item::before {
	background: linear-gradient(145deg, rgba(0, 36, 55, 0.3) 0%, rgba(0, 36, 55, 0.2) 36%, rgba(0, 36, 55, 0.25) 51%, rgba(0, 36, 55, 0.1) 53%, transparent 100%););
    content: "";
    top:0;
    height: 50rem;
    position: absolute;
    width: 100%;
    z-index: 9;
}*/

body {
  color: #5a5a5a;
}
.cab_sup {
  background-color: #dfe7ed;
  color:#666666;
  font-size: 0.9em;
  padding: 3px 0;
}
.cab_sup a::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  width: 0; 
  height: 0; 

  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #666;
}
.cab_sup a {
  color: #666666;
  font-size:0.85em;
}

select.idioma {
  border:0;
  background-color: #dfe7ed;
  width: 87px;
}

select.idioma option [value="pt"] {
  background-image:url('../img/pt-br.png');
}

#myCarousel h1 {
  font-weight: 700;
  font-size:3.5em;
}

#myCarousel h5 {
  font-weight: 200;
}

.carousel-caption {
  text-align:left;
  top:20px;
  left:15.8%;
}

.carousel-item::before {
	/*background: linear-gradient(145deg, rgba(0, 36, 55, 0.3) 0%, rgba(0, 36, 55, 0.2) 36%, rgba(0, 36, 55, 0.25) 46%, rgba(0, 36, 55, 0.1) 53%, transparent 100%);*/
    content: "";
    top:0;
    height: 50rem;
    position: absolute;
    width: 100%;
    z-index: 9;
}

img.fachada {
	width: 100%;
}

/* LAYOUT GENERAL
-------------------------------------------------- */
a{
	color:#006db6;
}

.gray {
	background-color: #f2f2f2;	
}

.Darkgray{
  background-color: #e8e8e8;	
}

.white {
	background-color: #fff;	
}

.blue {
	background-color: #003d5f;
}

.Darkblue {
	background-color: #002d46;
}

.centered {
    text-align: center;
}

.col-lg-offset-4 {
    margin-left: 33.33333333%;
}

.mt {
    margin-bottom: 50px;
}
/*
.row:before, .row:after {
    display: table;
    content: " ";
}*/
.row {
	margin-right: 0;
	margin-left: 0;
} 

/*@media (min-width: 768px) */
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
    /*float: left;*/
}

/* Icon Acessibility Menu */

.navbar-default .navbar-toggle {
    border-color: #ddd;
}

.navbar-toggle {
	display: none;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.navbar-default .navbar-nav>li>a {
    color: #777;
	text-decoration:none;
}
@media (min-width: 768px) {
.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ccc;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}

[class^="icon-"], [class*=" icon-"] {
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
}

/* box of into text */

.box-text {
	background-color: #FFF;
    margin-top: -43px;
    position: relative;
    border-radius: 5px;
	padding: 0 50px;
}

/* BREADCRUMB
-------------------------------------------------- */

.breadcrumb {
	background-color: #FFF;
	margin-left:-20px;
}


a.home_link {
    display:block;
    text-decoration: none;
    color: #5a5a5a;    
}


/* CABEÇALHO
-------------------------------------------------- */

.brand {
  /*background:url(../img/marca_stj_30_anos.png) no-repeat;
  height:66px;  */
	width:137px;  
  float:left;
  display:block;
}

/* FOOTER
-------------------------------------------------- */

footer {	
    padding: 10px;
    color: #999;
}

/* MENU
-------------------------------------------------- */

.navbar .container {
	padding: 10px 0;
}

.dropdown-menu {
    right:0;
}

.dropdown-large {
  position: static !important;
}

.dropdown-menu-large {
  margin-left: 16px;
  margin-right: 16px;
  padding: 20px 0px;
overflow:auto;
}

.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight:300;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  color: #428bca;
  font-size: 18px;
  padding:0.5rem 1.0rem;
}
}
@media (max-width: 768px) {

  #myCarousel h1{
    font-size: 2em;
  }

  #myCarousel h5{
    font-size: 0.5em;
  }

  .carousel-item::before {
    
  }
		
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }
  main {
	/*margin-top: 54px;*/
    width: 100%;
  }

  .brand {
    width: 116px;
    position: absolute;
    z-index: 100000;
    margin-bottom:27px;
  }

  .cab_sup a {
    margin-left: 10px;
  }

  .breadcrumb {
    font-size:0.8em;
  }

  .mt-5 {
    margin-top:1rem !important;
  }

  .mb-5 {
    margin-bottom:1rem !important;
  }

}
/* READLINE
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}

.desc p {
    font-size: 25px;
    font-weight: 500;
    margin-top: 15px;
	  color: #006db6;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  /*.carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }*/
}

@media (min-width: 62em) {
 /* .featurette-heading {
    margin-top: 7rem;
  }*/
}


/* ANIMATION CARDS CSS
-------------------------------------------------- */

/*-----------------------------------------------------------------------------------*/
/*	Fade
/*-----------------------------------------------------------------------------------*/
.b-link-fade{
position: relative;
display: inline-block;
vertical-align: top;
margin-bottom: 5px;

}
.b-link-fade .b-wrapper{z-index:1;}
.b-link-fade .b-top-line{z-index:0}
.b-link-fade .b-wrapper, .b-link-fade .b-top-line{
position:absolute;
width:100%;
height:100%;
top:0;
left:0;
text-align:center;
color:#fff;
background:#47942b;
visibility:hidden; /* lt-ie9 */
}

.b-link-fade .b-wrapper:nth-child(even) {
background:#006db6;
}

.b-link-fade .b-wrapper, .b-link-fade .b-top-line{
transition:all 0.6s ease;
-moz-transition:all 0.6s ease;
-ms-transition:all 0.6s ease;
-o-transition:all 0.6s ease;
-webkit-transition:all 0.6s ease;

overflow: hidden;

opacity:0;
}
.b-link-fade:hover .b-wrapper, .b-link-fade:hover .b-top-line{

opacity:0.8;
visibility:visible; /* lt-ie9 */
}

/*-----------------------------------------------------------------------------------*/
/*	Animation effects
/*-----------------------------------------------------------------------------------*/
.b-animate-go{
text-decoration:none;
}
.b-animate{
transition:all 0.5s;
-moz-transition:all 0.5s;
-ms-transition:all 0.5s;
-o-transition:all 0.5s;
-webkit-transition:all 0.5s;
visibility:hidden; /* lt-ie9 */
}
/* lt-ie9 */
.b-animate-go:hover .b-animate{
visibility:visible;
}

.b-from-left{
position:relative;
left:-100%;
}
.b-animate-go:hover .b-from-left{
left:0;
}

.b-from-right{
position:relative;
right:-100%;
}
.b-animate-go:hover .b-from-right{
right:0;
}

.b-from-top{
position:relative;
top:-100%;
}
.b-animate-go:hover .b-from-top{
top:0;
}

.b-from-bottom{
position:relative;
bottom:-100%;
}
.b-animate-go:hover .b-from-bottom{
bottom:0;
}

.b-scale{
position:relative;
transform:scale(0);
-moz-transform:scale(0);
-ms-transform:scale(0);
-o-transform:scale(0);
-webkit-transform:scale(0);
}
.b-animate-go:hover .b-scale{
transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1);
-o-transform:scale(1);
-webkit-transform:scale(1);
}

.b-opacity{
opacity:0;
}

.b-animate-go:hover .b-opacity{
opacity:1;
}

.b-animate-go:hover .b-cw-90,.b-animate-go:hover .b-cw-180,.b-animate-go:hover .b-ccw-90,.b-animate-go:hover .b-ccw-180{
transform:rotate(0);
-moz-transform:rotate(0);
-ms-transform:rotate(0);
-o-transform:rotate(0);
-webkit-transform:rotate(0);
}
.b-animate-go .b-cw-90{
transform:rotate(90deg);
-moz-transform:rotate(90deg);
-ms-transform:rotate(90deg);
-o-transform:rotate(90deg);
-webkit-transform:rotate(90deg);
}
.b-animate-go .b-cw-180{
transform:rotate(180deg);
-moz-transform:rotate(180deg);
-ms-transform:rotate(180deg);
-o-transform:rotate(180deg);
-webkit-transform:rotate(180deg);
}
.b-animate-go .b-ccw-90{
transform:rotate(-90deg);
-moz-transform:rotate(-90deg);
-ms-transform:rotate(-90deg);
-o-transform:rotate(-90deg);
-webkit-transform:rotate(-90deg);
}
.b-animate-go .b-ccw-180{
transform:rotate(-180deg);
-moz-transform:rotate(-180deg);
-ms-transform:rotate(-180deg);
-o-transform:rotate(-180deg);
-webkit-transform:rotate(-180deg);
}

/*-----------------------------------------------------------------------------------*/
/*	Delay
/*-----------------------------------------------------------------------------------*/
.b-delay03{
transition-delay:0.3s !important;
-moz-transition-delay:0.3s !important;
-ms-transition-delay:0.3s !important;
-o-transition-delay:0.3s !important;
-webkit-transition-delay:0.3s !important;
}
.b-delay06{
transition-delay:0.6s !important;
-moz-transition-delay:0.6s !important;
-ms-transition-delay:0.6s !important;
-o-transition-delay:0.6s !important;
-webkit-transition-delay:0.6s !important;
}
.b-delay09{
transition-delay:0.9s !important;
-moz-transition-delay:0.9s !important;
-ms-transition-delay:0.9s !important;
-o-transition-delay:0.9s !important;
-webkit-transition-delay:0.9s !important;
}
.b-delay12{
transition-delay:1.2s !important;
-moz-transition-delay:1.2s !important;
-ms-transition-delay:1.2s !important;
-o-transition-delay:1.2s !important;
-webkit-transition-delay:1.2s !important;
}
.b-delay15{
transition-delay:1.5s !important;
-moz-transition-delay:1.5s !important;
-ms-transition-delay:1.5s !important;
-o-transition-delay:1.5s !important;
-webkit-transition-delay:1.5s !important;
}

*-----------------------------------------------------------------------------------*/
/*	CARDS WITH ICONS
/*-----------------------------------------------------------------------------------*/

.si {
    visibility: hidden;
}

.si:hover {
    background-color: #ffffff;	
}

.si i {
    color: #006db6;
	font-size: 35px;
    padding: 20px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slideUp {
    animation-name: slideUp;
    -webkit-animation-name: slideUp;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;
    visibility: visible !important;
}
.idVersao {
	margin-top: 2em;
	font-size:0.75em;
}
.fa-balace-scale:before {
    content: "\f24e";
}

.fa-slideshare:before {
	content: "\f1e7"; 
}

.fa-gavel:before {
	content:"\f0e3";
}

.fa-calendar:before {
	content:"\f133";
}

.fa-sitemap:before {
	content: "\f0e8"
}

.fa-handshake:before {
	content: "\f2b5"
}
@media (min-width: 768px) {	

.navbar-toggle {
    display: none;
}
}